OS Commerce PHP

  • Posted
  • Proposals 0
  • Remote
  • #2374
  • Expired
  • 1

Description

Experience Level: Intermediate
We have a slightly modified OS Commerce MS2.2 site that is currently hosted on a PHP4 server. The server is going to be upgraded to PHP5 which we know will break OSC MS2.2. We need to have the code changed so that it can run with PHP5.

Clarification Board

    There are no clarification messages.